

.mega {
    font-size: 6em;
}
.article-body {
    font-size: 1.2em;
}
.article-body h4 {
    margin-top: 25px;
    font-size: 1.5em;
}
.text-black {
    color: #23243b !important;
}
.loaderImage {
    position: relative;
    top: 80px;
    left: 180px;
    z-index: 999;
}
@media (max-width: 768px) {
    .breadcrumbs {
        margin-top: 20px !important;
    }
    .header-v6 .mega-menu .dropdown {
        z-index: 2000;
        height: 80px;
    }
    .header-v6 .navbar-nav {
        position: fixed!important;
        top: 80px;
        left: 5px;
        width: 100%;
        background-color: rgba(255,255,255,.9) !important;
    }
    .header-v6 .mega-menu .dropdown .dropdown-menu {
        background-color: rgba(255,255,255,.9) !important;
        z-index: 2800;
        margin-left: 10px;
        width: 80%;
        border: thin solid #3498db;
    }
    .header-v6 .mega-menu .dropdown .dropdown-menu .dropdown-submenu {
        background-color: rgba(255,255,255,.9) !important;
        z-index: 2900;
    }
}

@media (max-width: 550px) {
    .breadcrumbs {

    }
}